Subject: bug#14139: 24.3; weechat.el problem

From: Glenn Morris <[email-masked]>
Date: Thu, 04 Apr 2013 13:10:35 -0400

Superbil wrote:

> I install weechat.el from package manager (M-x package-list-packages),
> then setup weechat's relay.
> I don't use ssh and ipv6 so after weechat setup, I try to connect use
> weechat-connect for plain mode on emacs.
> after connect sccuss, I got that error.

Probably you should report this to the author of weechat.el (not part of
Emacs).

> Error during redisplay: (eval (concat (main-line-rmw (quote left) nil)
> (main-line-buffer-id (quote left) nil main-line-color1)
> (main-line-major-mode (quote left) main-line-color1)
> (main-line-minor-modes (quote left) main-line-color1) (

Probably you should report this to to the author of main-line.el (not
part of Emacs).